package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CONTROLLED_ASSET_AREA"
)
public class TCoreAssetArea extends TInitEntity {
   @Column(
      length = 32
   )
   private String assetid;
   @Column(
      length = 32
   )
   private String areaid;

   public String getAssetid() {
      return this.assetid;
   }

   public void setAssetid(String assetid) {
      this.assetid = assetid;
   }

   public String getAreaid() {
      return this.areaid;
   }

   public void setAreaid(String areaid) {
      this.areaid = areaid;
   }
}
